

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300 800;
  font-display: swap;
  src: url('/assets/fonts/inter-latin-var.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300 800;
  font-display: swap;
  src: url('/assets/fonts/inter-latin-ext-var.woff2') format('woff2');
  unicode-range: U+47, U+49, U+53, U+67, U+73, U+11e-123, U+12c, U+130-131, U+15e-15f, U+306-307, U+327, U+1e60-1e61;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300 800;
  font-display: swap;
  src: url('/assets/fonts/inter-cyrillic-var.woff2') format('woff2');
  unicode-range: U+306, U+308, U+401, U+40e, U+410-428, U+42b-44f, U+451, U+45e, U+4c1-4c2, U+4d0-4d3, U+4d6-4d7, U+4dc-4df, U+4e4-4e7, U+4ec-4ed, U+4f0-4f1, U+4f4-4f5, U+4f8-4f9;
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300 800;
  font-display: swap;
  src: url('/assets/fonts/noto-arabic-subset.woff2') format('woff2');
  unicode-range: U+60c, U+61f, U+621-63a, U+641-64b, U+64e-651, U+653-655;
}
